import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FeatureSwitchesComponent } from './feature-switches.component';

describe('FeatureSwitchesComponent', () => {
  let component: FeatureSwitchesComponent;
  let fixture: ComponentFixture<FeatureSwitchesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FeatureSwitchesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FeatureSwitchesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
